2011-08-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.10.17

2011-06-24 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: correctly compare versions

2011-06-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.10.16

2011-05-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.10.15

2011-03-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.10.14

2011-02-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.10.13

2010-11-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.10.12

2010-10-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.10.11
	* DEPENDS: removed useless checks for devel branch

2010-09-05 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.10.10

2010-08-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 1.10.9

2010-07-31 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.10.8

2010-06-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.10.7

2010-06-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.10.6
	* DEPENDS: added force_depends for goffice

2010-05-31 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.10.5

2010-05-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.10.4

2010-05-18 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added xml-parser-expat as req dep if perl support had
	  been enabled

2010-05-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: fixed devel version source checking

2010-05-09 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.10.3
	* DEPENDS: removed useless check, multijob build ok

2010-04-18 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 1.10.2

2010-03-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 1.10.1

2010-02-16 Vlad Glagolev <stealth@sourcemage.org>
	* PRE_BUILD: added, to fix compilation if rarian isn't installed

2010-02-14 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel and stable to version 1.10.0

2010-01-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.9.18 (devel)

2010-01-13 Arwed v. Merkatz <v.merkatz@gmx.net>
	* TRIGGERS: removed, only triggered for gal2, which doesn't exist
	  anymore

2009-11-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.9.15 (devel)

2009-10-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.9.14 (devel)
	* BUILD: don't need make_single

2009-09-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.9.13 (devel)

2009-09-12 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.9.11

2009-08-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.9.10

2009-08-03 Arjan Bouter <abouter@soucemage.org>
	* DEPENDS: depends on cairo with SVG and libgsf with
	  GNOME when libgnomeui is enabled

2009-07-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: SOURCE has to be defined before it's used

2009-06-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.9.9

2009-05-25 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.9.8

2009-04-27 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.9.6

2009-03-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.9.5

2009-02-26 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: depends rarian vice schoolkeeper

2009-02-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.9.4
	* DEPENDS: devel version depends scrollkeeper

2009-01-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated stable to 1.8.4

2008-10-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.9.3

2008-09-09 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.9.2

2008-08-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.9.1
	* DEPENDS: Devel version depends goffice-dev

2008-07-13 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: made rarian optional

2008-07-12 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: fixed goffice dep for new version
	* DETAILS: quoting the paths!

2008-05-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated stable to 1.8.3, removed useless quotes and brackets
	* BUILD: added some bashizm, removed useless spaces and quotes

2008-05-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Added devel version 1.9.0
	* PREPARE: Added to chose devel version

2008-03-08 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.8.2

2008-01-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.8.1

2007-12-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.8.0
	  removed 1.6 items
	* DEPENDS: removed if statements
	  changed goffice to 0.6
	* PRE_BUILD: removed libgda patch and added omf patch
	  http://bugzilla.gnome.org/show_bug.cgi?id=506335
	  http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-office/gnumeric/files/gnumeric-1.8.0-omf.patch?view=markup

2007-12-05 George Sherwood <geroge@beernabeer.com>
	* DETAILS: Updated VERSION to 1.7.91.
	* PRE_BUILD: Removed incorporated patch.
	* seesion.patch: Removed. Incoporated Upstream.

2007-11-22 George Sherwood <george@beernabeer.com>
	* PRE_BUILD: Added patch.
	* session.patch: Added patch to fix problem when building
	  --without-gnome

2007-11-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.7.90

2007-11-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.7.14

2007-10-29 George Sherwood <george@beernabeer.com>
	* DEPENDS: Updated to allow building of devel without gnome libs

2007-10-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.7.13

2007-09-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.7.12
	* DEPENDS: change scrollkeeper to rarian
	  changed goffice-dev to goffice-0.5
	* CONFIGURE: commented out the rename code as causing the spell to ignore -r
	* PREPARE: commented out the rename code as causing the spell to ignore -r

2007-09-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* CONFIGURE, PREPARE: removed the && after the persistent_reads, they
	  return false if the variable isn't set, which is not an error for
	  us, bug #14001

2007-07-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.7.11
	* Note: I had to comment the "if [[ -z" sections in PREPARE and
	  CONFIGURE to get it to build

2007-07-02 Robin Cook <rcook@wyrms.net>
	* DEPENDS: changed libgnomedb-dev libgnomedb3

2007-05-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: renamed from gnumeric2 to gnumeric
	* CONFLICTS: conflict to gnumeric2
	* CONFIGURE, PREPARE: get config data from gnumeric2 if not configured

2007-05-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.7.10

2007-04-24 Arwed v. Merkatz <v.merkatz@gmx.net>
	* CONFIGURE: removed guile warning
	* DEPENDS: removed optional_depends on guile, not supported anymore

2007-04-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.7.9
	* DEPENDS: added libxml2
	  change libgnomeprintui to libgnomeui

2007-03-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 1.7.8

2007-02-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 1.7.7

2006-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated devel to 1.7.3

2006-11-28 Robin Cook <rcook@wyrms.net>
	* PREPARE: added
	* DETAILS: added devel version
	* DEPENDS: added goffice-dev
	* PRE_BUILD: apply patch only if non-devel version

2006-10-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: patchlevel++
	* PRE_BUILD: added to apply patch to build with libgda/libgnomedb
          1.9.103
	  http://cvsweb.de.netbsd.org/cgi-bin/cvsweb.cgi/pkgsrc/math/gnumeric/patches/patch-ab

2006-10-11 Maurizio Boriani <baux@sourcemage.org>
	* CONFIGURE: Add warning about guile major update.

2006-10-09 Robin Cook <rcook@wyrms.net>
	* DEPENDS: changed libgda2 to libgnomedb-dev
	* DETAILS: added PATCHLEVEL

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed BUILD_API=2.

2006-04-03 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to VERSION 1.6.3

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-10 George Sherwood <george@beernabeer.com>
	* DETAILS: updated VERSION to 1.6.2

2005-11-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.6.1

2005-10-20 Robin Cook <rcook@wyrms.net>
	* PREPARE: removed no current devel version
	* PRE_BUILD: removed, patches no longer needed
	* DETAILS: updated VERSION to 1.6.0
	  removed devel VERSION
	* DEPENDS: removed older version depends
	* CONFIGURE: removed devel if statement
	* BUILD: removed devel if statement

2005-09-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* PRE_BUILD: made executable so the security patch actually gets applied
	* DETAILS: updated UPDATED again
	* PRE_BUILD, libgsf-compat.patch: patch to fix compilation with libgsf
	  1.12.3
	* REPAIR^md5^POST_REMOVE: removed
	* BUILD: only modify OPTS for devel version, otherwise stable version
	  fails to compile

2005-09-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated devel VERSION to 1.5.90

2005-09-09 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* DETAILS: updated UPDATED
	* PRE_BUILD, gnumeric-1.4.3-pcre_int_overflow.patch: added, security fix
		see CAN-2005-2491

2005-09-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated devel VERSION to 1.5.5

2005-08-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated devel VERSION to 1.5.4

2005-08-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated devel VERSION to 1.5.3
	  converted MD5 to GPG
	* DEPENDS: added gtk+2, psiconv, and perl added as optional depends
	  for 1.5.3 and made libgnomeprintui and optional depends for 1.5.3
	* CONFIGURE: added to query SSCONVERT, SSINDEX, SOLVER, and LONGDOUBLE
	* BUILD: set OPTS by queries

2005-06-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: development branch upgrade to 1.5.2
	  updated MD5

2005-05-30 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: development branch upgrade to 1.5.1
	* DEPENDS: add goffice for development version

2005-04-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed MAKE_NJOBS=1
	  Shortened SHORT
	* BUILD: Run make_single before make and make_normal afterwards

2005-04-05 Arwed v. Merkatz <v.merkatz@gmx.net>
	* POST_REMOVE, FINAL: changed back to update_desktop_database
	* REPAIR^md5^POST_REMOVE: repair file for the POST_REMOVE missing
	  the sourcing of grimoire FUNCTIONS file

2005-03-20 Arjan Bouter <abouter@sourcemage.org>
	* POST_REMOVE: source FUNCTIONS until dispel does that

2005-03-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.3
	  updated devel MD5
	* FINAL: changed update_desktop_database to update-desktop-database
	  since the other is not working
	* POST_REMOVE: changed update_desktop_database to
	  update-desktop-database since the other is not working

2005-02-21 Arwed v. Merkatz <v.merkatz@gmx.net>
	* FINAL, POST_REMOVE: run update_desktop_database

2005-01-17 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.2
	  updated devel MD5

2004-12-16 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Python renamed to python
	  Formatted to Guru Handbook
	  Replaced --without-guild with --without-guile

2004-12-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.1
	  updated devel MD5

2004-11-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.0
	  updated devel MD5

2004-11-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated devel VERSION to 1.3.92
	  updated devel MD5

2004-10-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: added setting VERSION to devel or stable
	* PREPARE: config_query on DEVEL

2004-07-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: added devel version
	  removed MAINTAINER
	* CONFIGURE: added to select stable or devel version

2004-06-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated VERSION to 1.2.13
	  updated MD5

2004-05-17 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Missing a few "&&"

2004-05-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated VERSION to 1.2.12
	  updated MD5

2004-04-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated VERSION to 1.2.11
	  updated MD5

2004-04-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated VERSION to 1.2.10
	  updated MD5

2004-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated VERSION to 1.2.9
	  updated MD5

2004-03-17 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated VERSION to 1.2.8
	  updated MD5

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated VERSION to 1.2.7
	  updated MD5

2004-02-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated VERSION to 1.2.6
	  updated MD5

2004-01-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated VERSION to 1.2.5
	  updated MD5

2004-01-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated VERSION to 1.2.4
	  updated MD5
	* NOTE: Fails to build

2003-11-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated VERSION to 1.2.3
	  updated MD5

2003-11-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: updated VERSION to 1.2.2
	  updated MD5
	* HISTORY: Formatted to Guru Handbook

2003-10-22 Robin Cook <rcook@wyrms.net>
	* DEPENDS: Added libgda2 and guile optional_depends

2003-10-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.1
	  updated MD5

2003-09-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.0
	  updated MD5

2003-09-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.1.90
	  updated MD5

2003-08-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.1.20
	  updated MD5

2003-06-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.1.19
	  updated MD5

2003-05-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated to VERSION 1.1.17
	  updated MD5

2003-04-18 Robin Cook <rcook@wyrms.net>
	* TRIGGERS: Added trigger for gal2 cast

2003-02-04 Robin Cook <rcook@wyrms.net>
	* DEPENDS: Changed depends gal to gal2

2003-01-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.1.16
	  updated MD5
	* DEPENDS: Changed depends gal2-0 to gal as gal2-0 has been merged back into gal
	* CONFLICTS: Added conflicts gal2-0 just to be safe for now.

2003-01-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.1.15
	  updated MD5
	* DEPENDS: Added libbonobo as optional depends

2002-12-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.1.14
	  updated MD5

2002-11-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.1.12
	  updated MD5

2002-11-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.1.11
	  updated MD5

2000-10-10 Eric Schabell <eschabell@sourcemage.org>
	* Added spell.

2002-05-30 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated to VERSION 1.1.5
	  updated MD5
	* DEPENDS: work

2002-05-17 Jon Svendsen <jon-sven@frisurf.no>
	* Initial version of spell
